
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 14px;
	text-align: justify;
}

body, th, td, input, textarea, select, option {
	font-family: "Trebuchet MS", "Times New Roman", Arial, Times, serif;
	color: #61492D;
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #66A342;
}

h1 {
	letter-spacing: -2px;
	font-size: 3em;
}

h2 {
	letter-spacing: -1px;
	font-size: 3em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	line-height: 200%;
}

blockquote {
	margin: 15px 0px;
 	padding: 5px 7px 5px 40px;  	
    font-weight: normal;
	font-size: 17px;
	line-height: 1.6em;
	font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, serif;		
	color: #66A342;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #66A342;
}

a:hover {
	color: #66A342;
}

hr {
	display: none;
}

/* Header */

#topbg {
	width: 800px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img01.jpg) no-repeat left top;
}

#header {
	width: 800px;
	height: 200px;
	margin: 0 auto;
	background: url(images/img02.jpg) no-repeat left top;
}

#header h1, #header p {
	margin: 0;
	padding: 0;
}

#header h1 {
	font-size: 52px;
	padding: 90px 0 0 35px;
	color: #FFFFFF;
}

#header p {
	margin-top: -10px;
	padding: 0 0 0 30px;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-transform: lowercase;
}

#header a {
	text-decoration: none;
	color: #F79F1A;
}

/* Page */

#page {
	width: 800px;
	margin: 0 auto;
	padding-top: 30px;
	background: url(images/img03.jpg) no-repeat left top;
}

/* Content */

#content {
	float: left;
	width: 740px;
	margin: 0;
	padding-left: 30px;
    padding-right: 30px;
	color: #666666;
	/*background-color: #faf5ff;*/
}



.post {
	padding: 0px 0 0 0;
}

.post p {
	line-height: 150%;
}

.title {
	padding: 0 20px 5px 0px;
	font-size: 26px;
	background: url(images/img06.png) no-repeat right 40%;
	border-bottom: 2px #66A342 dashed;
	margin-right: 20px;
}

.title a {
	text-decoration: none;
	color: #66A342;
}

.pagetitle {
}

.byline {
	margin: -25px 20px 0 0px;
	color: #66A342;
}

.meta {
	text-align: left;
	color: #66A342;
	padding: 5px 20px 5px 25px;
	background: url(images/img07.gif) no-repeat left 50%; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-right: 20px;
}

.meta .more {
}

.meta .comments {
	background: url(images/img07.gif) no-repeat left 50%;
	padding-left: 25px;
}

.meta a {
	color: #66A342;
}

.navigation {
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.posts {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.posts li {
}

.posts h3 {
	margin: 0;
	font-weight: bold;
}

.posts p {
	margin: 0;
	line-height: normal;
}

.posts a {
}

.entry {
	margin: 0;
	padding: 17px 20px 5px 0px;
}

.last {
	border: none;
}

/* menubar */

#menubar {
	float: left;
	width: 740px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 10px;
	background-color: #ffffff;
}

#menubar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #084ef7;
}

#menubar li {
    display:inline;
    list-type:none;
}

#menubar li ul {
	margin-left: 20px;
	padding: 0;
	color: #084ef7;
}



#menubar a.glidebutton{
display: inline-block;
position: relative;
color: #4A4A4A; /* default color */
background: #ececec; /* default bg color */
text-decoration: none;
font: bold 14px Arial; /* font settings */
letter-spacing: 2px; /* font settings */
overflow: hidden;
height: 30px; /* height of each button */
text-align: center;
border-radius: 5px; /* border radius */
-moz-transition: all 0.3s ease-in-out; /* Enable CSS transition between property changes */
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#menubar a.glidebutton > span:first-child{ /* first span inside button */
position: relative;
display: block;
height: 100%;
padding: 6px; /* padding of button */
-moz-box-sizing: border-box;
box-sizing: border-box;
-moz-transition: all 0.3s ease-in-out; /* Enable CSS transition between property changes */
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

#menubar a.glidebutton > span:first-child:after{ /* CSS generated content */
content: attr(data-text); /* Duplicate text of span markup */
display: block;
width: 100%;
height: 100%;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: inherit;
position: absolute;
top:100%;
left:0;
}

#menubar a.glidebutton:hover{
color: black; /* color of button on hover */
background: #72cb47; /* bg color of button on hover */
box-shadow: 0 0 4px green inset;
}

#menubar a.glidebutton:hover > span:first-child{
-moz-transform: translateY(-100%);
-webkit-transform: translateY(-100%);
-ms-transform: translateY(-100%);
-o-transform: translateY(-100%);
transform: translateY(-100%);
}
/*
#menubar li li {
	margin: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 35px;
	color: #084ef7;
	border-bottom: 1px #084ef7 dotted;
}
*/



/* Search */

#search input {
	display: none;
}

#search input#s {
	display: block;
	width: 230px;
	padding: 2px 5px;
	border: 1px solid #3DD1FF;
	background: #FFFFFF url(images/img05.gif) repeat-x;
}

#search br {
	display: none;
}

/* Calendar */

#calendar {
}

#calendar h2 {
	margin-bottom: 15px;
}

#calendar table {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

#calendar caption {
	width: 100%;
	text-align: center;
}

#next {
	text-align: right;
}

#prev {
	text-align: left;
}

/* Footer */

#footer {
	width: 800px;
	margin: 0 auto;
	height: 60px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #48AB07;
	background: url(images/bottom.jpg) no-repeat left top;
	margin-bottom: 27px;
}

#footer p {
	padding-top: 15px;
}

#footer p a {
	color: #69B536;
}

img { border: none; }

img.left {
    float: left;
	margin: 3px 20px 30px 0px;
}

img.left2 {
    float: left;
	margin: 0px 50px 10px 40px;
    clear: both;
}


img.right {
	float: right;
	margin: 3px 0px 10px 30px;
}
